link: search/%22Super%20Ghouls%20n%27%20Ghosts%22
meta: {}
query: '"Super Ghouls n'' Ghosts"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Super%20Ghouls%20n%27%20Ghosts%22
